/* kendo ui menu */
/*input.k-textbox {
    width: 100px;
}*/
.k-dropdown .k-dropdown-wrap {
  /*height: 32px !important;*/ }

/* Kendo UI Grid */
.theme-k-grid-no-items-found {
  padding: 8px 12px; }

.popup_wrapper {
  z-index: 1002 !important; }

.popup_background {
  transition: all 0.3s 0.3s;
  z-index: 1000 !important; }

.theme-popup,
.popup_wrapper {
  transition: all 0.3s ease-out; }

.theme-popup {
  transform: translateX(0) translateY(-40%); }

.popup_wrapper_visible .theme-popup {
  transform: translateX(0) translateY(0); }

.sweet-alert {
  font-family: gibson, Verdana, Arial, sans-serif; }
  .sweet-alert .sa-icon.sa-custom {
    width: 128px !important;
    height: 128px !important; }
  .sweet-alert .box-message-content p {
    margin-bottom: 8px;
    text-align: left; }

.k-datepicker {
  width: 150px;
  /*height:35px;*/ }

/*.ui-effects-transfer { border: 2px dotted gray; }*/
.fancybox-close {
  background-image: url("/gmtp/assets/images/layout/icons/mono/24x24/cancel_3_b.png");
  background-repeat: no-repeat;
  right: 3px;
  top: 4px;
  width: 24px;
  height: 24px; }

.fancybox-skin {
  border-radius: 4px;
  font-family: gibson, Verdana, Arial, sans-serif; }

.fancybox-title-float-wrap .child {
  border-radius: 4px;
  font-family: gibson, Verdana, Arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
  text-shadow: none; }

.blockUI.blockOverlay {
  opacity: 0 !important; }

.k-alt, .k-separator {
  /*background-color: #f5f5f5;*/
  background-color: #d9d9d9; }

/*.k-grid-header .k-header {
    background-color: #CA3F43;
    //color: #fff;
    .k-link {
        color: #fff;
        font-family: Arial;
    }
}*/
/* ... */
.k-grid-header .k-header .k-link .k-icon {
  background-image: url("/TradeClubMaster/Content/kendo/2016.3.118/MaterialBlack/sprite.png");
  border-color: transparent; }

.k-widget.k-tooltip-validation {
  margin-top: 5px; }

.k-grid .k-grid-header .k-header {
  white-space: normal;
  text-align: center !important;
  vertical-align: top; }

.tooltip-inner {
  max-width: 350px;
  /* If max-width does not work, try using width instead */
  width: 350px; }

/*k-menu*/
#userMenu {
  float: right;
  border-color: white; }
  #userMenu .k-item {
    background-color: white;
    border-color: white; }

#userMenu.k-menu .k-state-hover > .k-link {
  background-color: white; }

/*.k-animation-container {
    z-index: 999999 !important;
    display:block !important;
}
.k-animation-container .k-popup {
        display:block !important;
}
.k-animation-container .k-item {
    z-index: 999999 !important;
}*/
/*.k-animation-container .k-link {
    color: white;
    background-color:red;
}*/
/* navbar */
.nav {
  margin-right: 2px; }

.navbar-customer {
  background-color: #F8F8F8;
  border-color: #E7E7E7; }

.navbar-customer > li > a {
  color: #777; }

.navbar-customer > li > a:hover,
.navbar-customer > li > a:focus {
  color: #ffffff;
  background-color: #404041; }

/*.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    color: #ffffff !important;
    background-color: #404041 !important;
}*/
.swal2-container {
  z-index: 20003 !important; }

.swal2-modal {
  z-index: 30003 !important;
  /*.swal2-confirm {
        &.styled {
            background-color: #041e42 !important;
            border-left-color: #041e42 !important;
            border-right-color: #041e42 !important;
        }
    }*/ }

/* Bootstrap */
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap; }

.col-align {
  float: none;
  display: inline-block; }
  .col-align--top {
    vertical-align: top; }
  .col-align--center {
    vertical-align: middle; }
  .col-align--bottom {
    vertical-align: bottom; }

.v-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
